<?xml version="1.0" encoding="UTF-8"?>
<!-- Created with Jaspersoft Studio version 6.6.0.final using JasperReports Library version 6.6.0  -->
<jasperReport xmlns="http://jasperreports.sourceforge.net/jasperreports" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://jasperreports.sourceforge.net/jasperreports http://jasperreports.sourceforge.net/xsd/jasperreport.xsd" name="KartuPiutang" pageWidth="595" pageHeight="842" columnWidth="535" leftMargin="30" rightMargin="30" topMargin="20" bottomMargin="20" uuid="b64e3f35-5024-44b1-a17c-4ebb5cba2668">
	<property name="ireport.scriptlethandling" value="0"/>
	<property name="ireport.encoding" value="UTF-8"/>
	<property name="ireport.zoom" value="1.2418426461183107"/>
	<property name="ireport.x" value="0"/>
	<property name="ireport.y" value="0"/>
	<property name="com.jaspersoft.studio.data.defaultdataadapter" value="DataAdapter.xml"/>
	<property name="com.jaspersoft.studio.data.sql.tables" value=""/>
	<property name="com.jaspersoft.studio.report.description" value=""/>
	<import value="net.sf.jasperreports.engine.*"/>
	<import value="java.util.*"/>
	<import value="net.sf.jasperreports.engine.data.*"/>
	<parameter name="toko" class="java.lang.String" isForPrompting="false">
		<defaultValueExpression><![CDATA["Rejeki Makmur"]]></defaultValueExpression>
	</parameter>
	<parameter name="alamat1" class="java.lang.String" isForPrompting="false">
		<defaultValueExpression><![CDATA["Ruko Tidar Mas Square C16"]]></defaultValueExpression>
	</parameter>
	<parameter name="alamat2" class="java.lang.String" isForPrompting="false">
		<defaultValueExpression><![CDATA["Surabaya - 6102 - Indonesia"]]></defaultValueExpression>
	</parameter>
	<parameter name="telp" class="java.lang.String" isForPrompting="false">
		<defaultValueExpression><![CDATA["Ph. 08123123123, 031-30423123"]]></defaultValueExpression>
	</parameter>
	<parameter name="email" class="java.lang.String" isForPrompting="false">
		<defaultValueExpression><![CDATA["rejeki.makmur@yahoo.com"]]></defaultValueExpression>
	</parameter>
	<parameter name="tanggal1" class="java.lang.String">
		<defaultValueExpression><![CDATA["2013-01-01"]]></defaultValueExpression>
	</parameter>
	<parameter name="tanggal2" class="java.lang.String">
		<defaultValueExpression><![CDATA["2020-05-01"]]></defaultValueExpression>
	</parameter>
	<parameter name="idPelanggan" class="java.lang.Integer">
		<defaultValueExpression><![CDATA[165]]></defaultValueExpression>
	</parameter>
	<parameter name="namaPelanggan" class="java.lang.String">
		<defaultValueExpression><![CDATA["AMIN SOUND"]]></defaultValueExpression>
	</parameter>
	<queryString>
		<![CDATA[select * from fn_rpt_kartu_tagihan_piutang($P{tanggal1}, $P{tanggal2}, $P{idPelanggan}) as (id bigint, keterangan varchar, invoice_no varchar,
tanggal date, invoice_amount double precision, paid_amount double precision, owing double precision,
bayar double precision, tgl_bayar date, alat_bayar varchar, akun varchar, ket_pembayaran text)]]>
	</queryString>
	<field name="id" class="java.lang.Long"/>
	<field name="keterangan" class="java.lang.String"/>
	<field name="invoice_no" class="java.lang.String"/>
	<field name="tanggal" class="java.sql.Date"/>
	<field name="invoice_amount" class="java.lang.Double"/>
	<field name="paid_amount" class="java.lang.Double"/>
	<field name="owing" class="java.lang.Double"/>
	<field name="bayar" class="java.lang.Double"/>
	<field name="tgl_bayar" class="java.sql.Date"/>
	<field name="alat_bayar" class="java.lang.String"/>
	<field name="akun" class="java.lang.String"/>
	<field name="ket_pembayaran" class="java.lang.String"/>
	<variable name="nomor" class="java.lang.Integer" calculation="DistinctCount">
		<variableExpression><![CDATA[$F{invoice_no}]]></variableExpression>
	</variable>
	<variable name="totFaktur" class="java.lang.Double" calculation="Sum">
		<variableExpression><![CDATA[$V{invoiceNo_COUNT} == 1? $F{invoice_amount}: 0]]></variableExpression>
	</variable>
	<variable name="totBayar" class="java.lang.Double" calculation="Sum">
		<variableExpression><![CDATA[$F{bayar}==null? new Double(0): $F{bayar}]]></variableExpression>
	</variable>
	<group name="invoiceNo">
		<groupExpression><![CDATA[$F{invoice_no}]]></groupExpression>
	</group>
	<background>
		<band splitType="Stretch"/>
	</background>
	<title>
		<band splitType="Stretch"/>
	</title>
	<pageHeader>
		<band height="87" splitType="Stretch">
			<textField isBlankWhenNull="false">
				<reportElement key="textField" x="0" y="0" width="535" height="24" uuid="191886ca-b7ee-4d41-9bfd-712d51fbc74e"/>
				<textElement verticalAlignment="Middle">
					<font fontName="Tahoma" size="14" isBold="true"/>
				</textElement>
				<textFieldExpression><![CDATA[$P{toko}]]></textFieldExpression>
			</textField>
			<staticText>
				<reportElement key="staticText-32" x="0" y="24" width="535" height="16" uuid="6fdb8508-e28d-4489-9767-ebe6931a9230"/>
				<textElement textAlignment="Left" verticalAlignment="Middle">
					<font fontName="Tahoma" size="11" isBold="true"/>
				</textElement>
				<text><![CDATA[Kartu Piutang Pelanggan]]></text>
			</staticText>
			<textField isBlankWhenNull="false">
				<reportElement key="textField-23" x="58" y="40" width="477" height="16" uuid="df671864-2f11-4ee9-8b01-a8f4e72eaa2b"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Middle">
					<font isBold="true" isUnderline="false"/>
				</textElement>
				<textFieldExpression><![CDATA[$P{tanggal1}.substring(8,10)+ $P{tanggal1}.substring(4,7)+'-'+$P{tanggal1}.substring(0,4)+" sampai "+$P{tanggal2}.substring(8,10)+ $P{tanggal2}.substring(4,7)+'-'+$P{tanggal2}.substring(0,4)]]></textFieldExpression>
			</textField>
			<staticText>
				<reportElement key="staticText-33" x="0" y="40" width="58" height="16" uuid="9c0d5009-4ab1-4e05-be8d-2058f23dbfab"/>
				<text><![CDATA[Periode]]></text>
			</staticText>
			<staticText>
				<reportElement key="staticText-16" stretchType="ElementGroupHeight" x="20" y="72" width="53" height="14" uuid="3cf20b30-0415-4ef7-a0b4-5835d5cdd48e"/>
				<box leftPadding="2" rightPadding="2">
					<topPen lineWidth="1.0" lineStyle="Solid"/>
					<leftPen lineWidth="0.0" lineStyle="Solid"/>
					<bottomPen lineWidth="1.0" lineStyle="Solid"/>
					<rightPen lineWidth="0.0"/>
				</box>
				<textElement verticalAlignment="Middle">
					<font size="7" isBold="true"/>
				</textElement>
				<text><![CDATA[Tanggal]]></text>
			</staticText>
			<staticText>
				<reportElement key="staticText-17" stretchType="ElementGroupHeight" x="138" y="72" width="62" height="14" uuid="d3909e19-59cc-4027-80e3-235354398fdf"/>
				<box leftPadding="2" rightPadding="2">
					<topPen lineWidth="1.0" lineStyle="Solid"/>
					<leftPen lineWidth="0.0" lineStyle="Solid"/>
					<bottomPen lineWidth="1.0" lineStyle="Solid"/>
					<rightPen lineWidth="0.0"/>
				</box>
				<textElement textAlignment="Right" verticalAlignment="Middle">
					<font size="7" isBold="true"/>
				</textElement>
				<text><![CDATA[Nilai Faktur]]></text>
			</staticText>
			<staticText>
				<reportElement key="staticText-18" stretchType="ElementGroupHeight" x="200" y="72" width="60" height="14" uuid="9feacf55-1f7e-4741-9632-b2e56a891747"/>
				<box leftPadding="2" rightPadding="2">
					<topPen lineWidth="1.0" lineStyle="Solid"/>
					<leftPen lineWidth="0.0" lineStyle="Solid"/>
					<bottomPen lineWidth="1.0" lineStyle="Solid"/>
					<rightPen lineWidth="0.0"/>
				</box>
				<textElement textAlignment="Right" verticalAlignment="Middle">
					<font size="7" isBold="true"/>
				</textElement>
				<text><![CDATA[Terbayar]]></text>
			</staticText>
			<staticText>
				<reportElement key="staticText-15" stretchType="ElementGroupHeight" x="0" y="72" width="20" height="14" uuid="eb475a89-0fb1-4d07-85c1-962c75dce990"/>
				<box leftPadding="2" rightPadding="2">
					<topPen lineWidth="1.0" lineStyle="Solid"/>
					<leftPen lineWidth="0.0" lineStyle="Solid"/>
					<bottomPen lineWidth="1.0" lineStyle="Solid"/>
					<rightPen lineWidth="0.0"/>
				</box>
				<textElement verticalAlignment="Middle">
					<font size="7" isBold="true"/>
				</textElement>
				<text><![CDATA[No.]]></text>
			</staticText>
			<textField pattern="dd/MM/yyyy" isBlankWhenNull="false">
				<reportElement key="textField-9" x="0" y="56" width="535" height="16" uuid="b5319d4a-5542-4be1-bffe-0e71953c4364"/>
				<box leftPadding="2" rightPadding="2">
					<topPen lineWidth="0.0"/>
					<leftPen lineWidth="0.0" lineStyle="Solid"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid"/>
					<rightPen lineWidth="0.0"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Middle">
					<font size="11"/>
				</textElement>
				<textFieldExpression><![CDATA["Pelanggan : "+$P{namaPelanggan}]]></textFieldExpression>
			</textField>
			<staticText>
				<reportElement key="staticText-17" stretchType="ElementGroupHeight" x="73" y="72" width="65" height="14" uuid="5203a14b-0954-44c2-b367-2fd391ab26d5"/>
				<box leftPadding="2" rightPadding="2">
					<topPen lineWidth="1.0" lineStyle="Solid"/>
					<leftPen lineWidth="0.0" lineStyle="Solid"/>
					<bottomPen lineWidth="1.0" lineStyle="Solid"/>
					<rightPen lineWidth="0.0"/>
				</box>
				<textElement verticalAlignment="Middle">
					<font size="7" isBold="true"/>
				</textElement>
				<text><![CDATA[No. Invoice]]></text>
			</staticText>
			<staticText>
				<reportElement key="staticText-16" stretchType="ElementGroupHeight" x="260" y="72" width="50" height="14" uuid="88167a61-e2f7-4882-afee-a85b42504c87"/>
				<box leftPadding="2" rightPadding="2">
					<topPen lineWidth="1.0" lineStyle="Solid"/>
					<leftPen lineWidth="0.0" lineStyle="Solid"/>
					<bottomPen lineWidth="1.0" lineStyle="Solid"/>
					<rightPen lineWidth="0.0"/>
				</box>
				<textElement verticalAlignment="Middle">
					<font size="7" isBold="true"/>
				</textElement>
				<text><![CDATA[Tgl. Bayar]]></text>
			</staticText>
			<staticText>
				<reportElement key="staticText-16" stretchType="ElementGroupHeight" x="310" y="72" width="50" height="14" uuid="88167a61-e2f7-4882-afee-a85b42504c87"/>
				<box leftPadding="2" rightPadding="2">
					<topPen lineWidth="1.0" lineStyle="Solid"/>
					<leftPen lineWidth="0.0" lineStyle="Solid"/>
					<bottomPen lineWidth="1.0" lineStyle="Solid"/>
					<rightPen lineWidth="0.0"/>
				</box>
				<textElement textAlignment="Right" verticalAlignment="Middle">
					<font size="7" isBold="true"/>
				</textElement>
				<text><![CDATA[Jml. Bayar]]></text>
			</staticText>
			<staticText>
				<reportElement key="staticText-16" stretchType="ElementGroupHeight" x="360" y="72" width="60" height="14" uuid="88167a61-e2f7-4882-afee-a85b42504c87"/>
				<box leftPadding="2" rightPadding="2">
					<topPen lineWidth="1.0" lineStyle="Solid"/>
					<leftPen lineWidth="0.0" lineStyle="Solid"/>
					<bottomPen lineWidth="1.0" lineStyle="Solid"/>
					<rightPen lineWidth="0.0"/>
				</box>
				<textElement verticalAlignment="Middle">
					<font size="7" isBold="true"/>
				</textElement>
				<text><![CDATA[Alat Bayar]]></text>
			</staticText>
			<staticText>
				<reportElement key="staticText-16" stretchType="ElementGroupHeight" x="420" y="72" width="60" height="14" uuid="88167a61-e2f7-4882-afee-a85b42504c87"/>
				<box leftPadding="2" rightPadding="2">
					<topPen lineWidth="1.0" lineStyle="Solid"/>
					<leftPen lineWidth="0.0" lineStyle="Solid"/>
					<bottomPen lineWidth="1.0" lineStyle="Solid"/>
					<rightPen lineWidth="0.0"/>
				</box>
				<textElement verticalAlignment="Middle">
					<font size="7" isBold="true"/>
				</textElement>
				<text><![CDATA[Kas/ Bank]]></text>
			</staticText>
			<staticText>
				<reportElement key="staticText-16" stretchType="ElementGroupHeight" x="480" y="72" width="57" height="14" uuid="88167a61-e2f7-4882-afee-a85b42504c87"/>
				<box leftPadding="2" rightPadding="2">
					<topPen lineWidth="1.0" lineStyle="Solid"/>
					<leftPen lineWidth="0.0" lineStyle="Solid"/>
					<bottomPen lineWidth="1.0" lineStyle="Solid"/>
					<rightPen lineWidth="0.0"/>
				</box>
				<textElement verticalAlignment="Middle">
					<font size="7" isBold="true"/>
				</textElement>
				<text><![CDATA[Keterangan]]></text>
			</staticText>
		</band>
	</pageHeader>
	<columnHeader>
		<band splitType="Stretch"/>
	</columnHeader>
	<detail>
		<band height="14" splitType="Stretch">
			<textField pattern="dd/MM/yyyy" isBlankWhenNull="false">
				<reportElement key="textField-9" stretchType="RelativeToBandHeight" x="20" y="0" width="53" height="14" isRemoveLineWhenBlank="true" uuid="ede43cc7-f394-40fb-99ff-8c82fac8220c">
					<printWhenExpression><![CDATA[$V{invoiceNo_COUNT} == 1]]></printWhenExpression>
				</reportElement>
				<box leftPadding="2" rightPadding="2">
					<topPen lineWidth="0.0"/>
					<leftPen lineWidth="0.0" lineStyle="Solid"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid"/>
					<rightPen lineWidth="0.0"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Middle">
					<font size="7"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{tanggal}]]></textFieldExpression>
			</textField>
			<textField pattern="#,##0" isBlankWhenNull="false">
				<reportElement key="textField-11" stretchType="RelativeToBandHeight" x="138" y="0" width="62" height="14" uuid="755ef9e5-c472-4ac5-8c7b-0fcff02ce620">
					<printWhenExpression><![CDATA[$V{invoiceNo_COUNT} == 1]]></printWhenExpression>
				</reportElement>
				<box leftPadding="2" rightPadding="2">
					<topPen lineWidth="0.0"/>
					<leftPen lineWidth="0.0" lineStyle="Solid"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid"/>
					<rightPen lineWidth="0.0"/>
				</box>
				<textElement textAlignment="Right" verticalAlignment="Middle">
					<font size="7"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{invoice_amount}]]></textFieldExpression>
			</textField>
			<textField pattern="#,##0" isBlankWhenNull="false">
				<reportElement key="textField-12" stretchType="RelativeToBandHeight" x="200" y="0" width="60" height="14" uuid="d447c5d4-c300-413e-a840-6a175081a151">
					<printWhenExpression><![CDATA[$V{invoiceNo_COUNT} == 1]]></printWhenExpression>
				</reportElement>
				<box leftPadding="2" rightPadding="2">
					<topPen lineWidth="0.0"/>
					<leftPen lineWidth="0.0" lineStyle="Solid"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid"/>
					<rightPen lineWidth="0.0"/>
				</box>
				<textElement textAlignment="Right" verticalAlignment="Middle">
					<font size="7"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{paid_amount}]]></textFieldExpression>
			</textField>
			<textField pattern="#,##0.00" isBlankWhenNull="false">
				<reportElement key="textField-11" stretchType="RelativeToBandHeight" x="73" y="0" width="65" height="14" uuid="4fde1d14-3a9b-42f4-9ff7-2db9534a8a3e">
					<printWhenExpression><![CDATA[$V{invoiceNo_COUNT} == 1]]></printWhenExpression>
				</reportElement>
				<box leftPadding="2" rightPadding="2">
					<topPen lineWidth="0.0"/>
					<leftPen lineWidth="0.0" lineStyle="Solid"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid"/>
					<rightPen lineWidth="0.0"/>
				</box>
				<textElement verticalAlignment="Middle">
					<font size="7"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{invoice_no}]]></textFieldExpression>
			</textField>
			<textField pattern="dd/MM/yyyy" isBlankWhenNull="true">
				<reportElement key="textField-9" stretchType="RelativeToBandHeight" x="260" y="0" width="50" height="14" uuid="ea36add3-1e90-4b06-a01c-06916a239560"/>
				<box leftPadding="2" rightPadding="2">
					<topPen lineWidth="0.0"/>
					<leftPen lineWidth="0.0" lineStyle="Solid"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid"/>
					<rightPen lineWidth="0.0"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Middle">
					<font size="7"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{tgl_bayar}]]></textFieldExpression>
			</textField>
			<textField pattern="#,##0" isBlankWhenNull="true">
				<reportElement key="textField-12" stretchType="RelativeToBandHeight" x="310" y="0" width="50" height="14" uuid="f43ffa5d-47bd-411d-af56-6edabee15f31"/>
				<box leftPadding="2" rightPadding="2">
					<topPen lineWidth="0.0"/>
					<leftPen lineWidth="0.0" lineStyle="Solid"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid"/>
					<rightPen lineWidth="0.0"/>
				</box>
				<textElement textAlignment="Right" verticalAlignment="Middle">
					<font size="7"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{bayar}]]></textFieldExpression>
			</textField>
			<textField pattern="#,##0.00" isBlankWhenNull="true">
				<reportElement key="textField-12" stretchType="RelativeToBandHeight" x="360" y="0" width="60" height="14" uuid="3e8eab4f-317d-467e-b1ae-74c9a2de42d8"/>
				<box leftPadding="2" rightPadding="2">
					<topPen lineWidth="0.0"/>
					<leftPen lineWidth="0.0" lineStyle="Solid"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid"/>
					<rightPen lineWidth="0.0"/>
				</box>
				<textElement verticalAlignment="Middle">
					<font size="7"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{alat_bayar}]]></textFieldExpression>
			</textField>
			<textField pattern="#,##0.00" isBlankWhenNull="true">
				<reportElement key="textField-12" stretchType="RelativeToBandHeight" x="420" y="0" width="60" height="14" uuid="ff07e5fe-aa2a-475d-9f56-afffe916e714"/>
				<box leftPadding="2" rightPadding="2">
					<topPen lineWidth="0.0"/>
					<leftPen lineWidth="0.0" lineStyle="Solid"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid"/>
					<rightPen lineWidth="0.0"/>
				</box>
				<textElement verticalAlignment="Middle">
					<font size="7"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{akun}]]></textFieldExpression>
			</textField>
			<textField pattern="#,##0" isBlankWhenNull="false">
				<reportElement key="textField-11" stretchType="RelativeToBandHeight" x="0" y="0" width="20" height="14" uuid="4fde1d14-3a9b-42f4-9ff7-2db9534a8a3e">
					<printWhenExpression><![CDATA[$V{invoiceNo_COUNT}==1]]></printWhenExpression>
				</reportElement>
				<box leftPadding="2" rightPadding="2">
					<topPen lineWidth="0.0"/>
					<leftPen lineWidth="0.0" lineStyle="Solid"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid"/>
					<rightPen lineWidth="0.0"/>
				</box>
				<textElement verticalAlignment="Middle">
					<font size="7"/>
				</textElement>
				<textFieldExpression><![CDATA[$V{nomor}]]></textFieldExpression>
			</textField>
			<textField isStretchWithOverflow="true" pattern="#,##0.00" isBlankWhenNull="true">
				<reportElement key="textField-12" stretchType="RelativeToBandHeight" x="480" y="0" width="57" height="14" uuid="ff07e5fe-aa2a-475d-9f56-afffe916e714"/>
				<box leftPadding="2" rightPadding="2">
					<topPen lineWidth="0.0"/>
					<leftPen lineWidth="0.0" lineStyle="Solid"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid"/>
					<rightPen lineWidth="0.0"/>
				</box>
				<textElement verticalAlignment="Middle">
					<font size="7"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{ket_pembayaran}]]></textFieldExpression>
			</textField>
		</band>
	</detail>
	<columnFooter>
		<band splitType="Stretch"/>
	</columnFooter>
	<pageFooter>
		<band height="31" splitType="Stretch"/>
	</pageFooter>
	<summary>
		<band height="27" splitType="Stretch">
			<textField pattern="#,##0" isBlankWhenNull="false">
				<reportElement key="textField-11" stretchType="RelativeToBandHeight" x="80" y="0" width="112" height="14" uuid="755ef9e5-c472-4ac5-8c7b-0fcff02ce620"/>
				<box leftPadding="2" rightPadding="2">
					<topPen lineWidth="1.25" lineStyle="Double"/>
					<leftPen lineWidth="0.0" lineStyle="Solid"/>
					<bottomPen lineWidth="1.25" lineStyle="Double"/>
					<rightPen lineWidth="0.0"/>
				</box>
				<textElement textAlignment="Right" verticalAlignment="Middle">
					<font size="9" isBold="true"/>
				</textElement>
				<textFieldExpression><![CDATA[$V{totFaktur}]]></textFieldExpression>
			</textField>
			<textField pattern="#,##0" isBlankWhenNull="false">
				<reportElement key="textField-11" stretchType="RelativeToBandHeight" x="252" y="0" width="103" height="14" uuid="755ef9e5-c472-4ac5-8c7b-0fcff02ce620"/>
				<box leftPadding="2" rightPadding="2">
					<topPen lineWidth="1.25" lineStyle="Double"/>
					<leftPen lineWidth="0.0" lineStyle="Solid"/>
					<bottomPen lineWidth="1.25" lineStyle="Double"/>
					<rightPen lineWidth="0.0"/>
				</box>
				<textElement textAlignment="Right" verticalAlignment="Middle">
					<font size="9" isBold="true"/>
				</textElement>
				<textFieldExpression><![CDATA[$V{totBayar}]]></textFieldExpression>
			</textField>
		</band>
	</summary>
</jasperReport>
